;============================================================
;Portugisisch LAM  IEC 
;GSP-File for SENTRON Basic PAC PMD
; SIEMENS AG
; MLFB  : 7KM9300 0AB01 0AA0
; Auto_Baud_supp, 12MBaud
; Stand : 18.01.2023
; File  : SI038163.GSP
;=============================================================
#Profibus_DP
; Unit-Definition-List:
GSD_Revision=5

Vendor_Name="SIEMENS"
Model_Name="PAC3220"
Revision="V3.0"
Ident_Number=0x8163
Protocol_Ident=0
Station_Type=0
FMS_supp=0
Hardware_Release="5"
Software_Release="V4.0"

9.6_supp = 1
19.2_supp = 1
45.45_supp = 1
93.75_supp = 1
187.5_supp = 1
500_supp = 1
1.5M_supp = 1
3M_supp = 1
6M_supp = 1
12M_supp = 1

MaxTsdr_9.6 = 15
MaxTsdr_19.2 = 15
MaxTsdr_45.45 = 15
MaxTsdr_93.75 = 15
MaxTsdr_187.5 = 15
MaxTsdr_500 = 15
MaxTsdr_1.5M = 25
MaxTsdr_3M = 50
MaxTsdr_6M = 100
MaxTsdr_12M = 200

Repeater_Ctrl_Sig = 2			; TTL Level 
Implementation_Type="DPC31"
Bitmap_Device = "si8163_n"				; picture in normal state
Bitmap_Diag   = "si8163_f"              ; picture in faulty state
Bitmap_SF     = "si8163_s"              ; picture in special state

;Slave-Specification:
Info_Text="7KM9 300-0AB01-0AA0 Modulo de expansao PAC PROFIBUS DP para PAC3220 PMD, 18.01.2023"
24V_Pins=0;
Redundancy=0;

Physical_Interface=0	;RS485
Transmission_Delay_9.6 = 0
Transmission_Delay_19.2 = 0
Transmission_Delay_45.45 = 0
Transmission_Delay_93.75 = 0
Transmission_Delay_187.5 = 0
Transmission_Delay_500 = 0
Transmission_Delay_1.5M = 0
Transmission_Delay_3M = 0
Transmission_Delay_6M = 0
Transmission_Delay_12M = 0
Reaction_Delay_9.6 = 0
Reaction_Delay_19.2 = 0
Reaction_Delay_45.45 = 0
Reaction_Delay_93.75 = 0
Reaction_Delay_187.5 = 0
Reaction_Delay_500 = 0
Reaction_Delay_1.5M = 0
Reaction_Delay_3M = 0
Reaction_Delay_6M = 0
Reaction_Delay_12M = 0
End_Physical_Interface

Fail_Safe = 1
Publisher_supp = 0
Freeze_Mode_supp=0			; Freeze not supported
Sync_Mode_supp = 0			; Sync not supported
Auto_Baud_supp = 1
Set_Slave_Add_supp = 1			; Set Slave Add supported
Min_Slave_Intervall= 6                  ; interval between two poll cycles, Base 100s 
Modular_Station = 1
Max_Module=61							
Max_Input_Len=240
Max_Output_Len=2			; 2 Control Bytes
Max_Data_Len=242

Prm_Block_Structure_supp = 1

Max_User_Prm_Data_Len = 14
Ext_User_Prm_Data_Const(0) = 0x00,0x00,0x00 ;

Ext_User_Prm_Data_Const(3) = 4 		;len
Ext_User_Prm_Data_Const(4) = 32 	;block ID
Ext_User_Prm_Data_Const(5) = 2 		;0x02 for non compatibility by PAC3220
Ext_User_Prm_Data_Const(6) = 0 		;reserved

Max_Diag_Data_Len=64
Slave_Family=0@SENTRON_7KM

;--------------------------------------
; Device Specific Diagnostic
;--------------------------------------

Unit_Diag_Bit(0024)	= " "
Unit_Diag_Bit(0025)	= " "
Unit_Diag_Bit(0026)	= " " 
Unit_Diag_Bit(0027)	= " "
Unit_Diag_Bit(0028)	= " "
Unit_Diag_Bit(0029)	= " "
Unit_Diag_Bit(0030)	= " "
Unit_Diag_Bit(0031)	= " "

Unit_Diag_Bit(0032)	= "Comunicacao int. nao pronta"
Unit_Diag_Bit(0033)	= "Comunicacao int. falhou"
Unit_Diag_Bit(0034)	= " "
Unit_Diag_Bit(0035)	= "Dados invalidos (erro CRC)"
Unit_Diag_Bit(0036)	= " "
Unit_Diag_Bit(0037)	= "Dados invalidos (erro frame)"
Unit_Diag_Bit(0038)	= "Dados invalidos (timeout)"
Unit_Diag_Bit(0039)	= "Firmware PAC, modulo incomp."

Unit_Diag_Bit(0040)	= "Tensao muito alta"
Unit_Diag_Bit(0041)	= "Corrente muito alta"
Unit_Diag_Bit(0042)	= "Freq. de impulsos muito alta" 
Unit_Diag_Bit(0043)	= "Valores-limite excedidos"
Unit_Diag_Bit(0044)	= " "
Unit_Diag_Bit(0045)	= " "
Unit_Diag_Bit(0046)	= " "
Unit_Diag_Bit(0047)	= " "

Unit_Diag_Bit(0048)	= "Saida sem controle remoto"
Unit_Diag_Bit(0049)	= " "
Unit_Diag_Bit(0050)	= "Val. inv. p/contador de energia"
Unit_Diag_Bit(0051)	= " "
Unit_Diag_Bit(0052)	= " "
Unit_Diag_Bit(0053)	= "Dados invalidos para DS47"
Unit_Diag_Bit(0054)	= "Dados invalidos para DS48"
Unit_Diag_Bit(0055)	= "Dados invalidos para DS207"

UnitDiagType = 1				; DPV1 Diagnose alarm messages

X_Unit_Diag_Bit(0024)	= "Comunicacao int. nao pronta"
X_Unit_Diag_Bit(0025)	= "Comunicacao int. falhou"
X_Unit_Diag_Bit(0026)	= " "
X_Unit_Diag_Bit(0027)	= "Dados invalidos (CRC error)"
X_Unit_Diag_Bit(0028)	= " "
X_Unit_Diag_Bit(0029)	= "Dados invalidos (Frame error)"
X_Unit_Diag_Bit(0030)	= "Dados invalidos (Timeout)"
X_Unit_Diag_Bit(0031)	= "Firmware PAC, modulo incomp."

X_Unit_Diag_Bit(0032)	= " "
X_Unit_Diag_Bit(0033)	= " "
X_Unit_Diag_Bit(0034)	= " " 
X_Unit_Diag_Bit(0035)	= " "
X_Unit_Diag_Bit(0036)	= " "
X_Unit_Diag_Bit(0037)	= " "
X_Unit_Diag_Bit(0038)	= " "
X_Unit_Diag_Bit(0039)	= " "

X_Unit_Diag_Bit(0040)	= "Saida sem controle remoto"
X_Unit_Diag_Bit(0041)	= " "
X_Unit_Diag_Bit(0042)	= "Val. inv. p/contador de energia" 
X_Unit_Diag_Bit(0043)	= " "
X_Unit_Diag_Bit(0044)	= " "
X_Unit_Diag_Bit(0045)	= "Dados invalidos para DS47"
X_Unit_Diag_Bit(0046)	= "Dados invalidos para DS48"
X_Unit_Diag_Bit(0047)	= "Dados invalidos para DS207"
EndUnitDiagType

UnitDiagType = 2				; DPV1 Process alarm messages
X_Unit_Diag_Bit(0024)	= "Tensao muito alta"
X_Unit_Diag_Bit(0025)	= "Corrente muito alta"
X_Unit_Diag_Bit(0026)	= "Freq. de impulsos muito alta" 
X_Unit_Diag_Bit(0027)	= "Valores-limite excedidos"
X_Unit_Diag_Bit(0028)	= " "
X_Unit_Diag_Bit(0029)	= " "
X_Unit_Diag_Bit(0030)	= " "
X_Unit_Diag_Bit(0031)	= " "

X_Unit_Diag_Bit(0032)	= " "
X_Unit_Diag_Bit(0033)	= " "
X_Unit_Diag_Bit(0034)	= " " 
X_Unit_Diag_Bit(0035)	= " "
X_Unit_Diag_Bit(0036)	= " "
X_Unit_Diag_Bit(0037)	= " "
X_Unit_Diag_Bit(0038)	= " "
X_Unit_Diag_Bit(0039)	= " "
EndUnitDiagType

;-------------------------------------
; DPV1 definitions
;-------------------------------------
Ident_Maintenance_Supp = 1           ; I&M Data supported
DPV1_Slave = 1
C1_Read_Write_supp = 1
C2_Read_Write_supp = 1
C1_Max_Data_Len = 240
C2_Max_Data_Len = 240
C1_Response_Timeout = 200              ;10ms Timebase
C2_Response_Timeout = 200              ;10ms Timebase
C1_Read_Write_required = 0
C2_Read_Write_required = 0
C2_Max_Count_Channels = 4            ; active C2-Channels  0..49
Max_Initiate_PDU_Length = 128
Diagnostic_Alarm_supp =1
Process_Alarm_supp = 1
Pull_Plug_Alarm_supp = 0 
Status_Alarm_supp = 0
Update_Alarm_supp = 0
Manufacturer_Specific_Alarm_supp = 0
Extra_Alarm_SAP_supp = 1
Alarm_Sequence_Mode_Count = 0
Alarm_Type_Mode_supp = 1
Diagnostic_Alarm_required = 0
Process_Alarm_required = 0
DPV1_Data_Types = 0
WD_Base_1ms_supp = 1
Check_Cfg_Mode = 0

;--------------------------------------
;Module definitions
;--------------------------------------

Module = "Tipo basico 1" 0xC1,0x81,0x93,0x84
1
Info_Text="Tipo basico 1 (entrada: Diagnostico PMD e status + corrente L1 + corrente L2 + corrente L3 + total da potencia ativa. Saida: bytes de controle)"

EndModule
Module = "Tipo basico 2" 0x42,0x97,0x00,0x00
2
Info_Text="Tipo basico 2 (entrada: tensao L1-L2 + tensao L2-L3 + tensao L3-L1 + energia ativa Import Tarifa 1 + total do fator de potencia)"
EndModule

Module = "Tipo basico 3" 0xC1,0x81,0xF7,0x00
3						
Info_Text="Tipo basico 3 (Grandezas de medicao importantes do sistema de corrente trifasica)"
EndModule

Module = "Bytes de controle" 0x82,0x81,0x00,0x86
4
EndModule
  
Module = "Tensao L1-N" 0x42,0xC1,0x00,0x01
5
EndModule
Module = "Tensao L2-N" 0x42,0xC1,0x00,0x03
6
EndModule
Module = "Tensao L3-N" 0x42,0xC1,0x00,0x05
7
EndModule
Module = "Tensao L1-L2" 0x42,0xC1,0x00,0x07
8
EndModule
Module = "Tensao L2-L3" 0x42,0xC1,0x00,0x09
9
EndModule
Module = "Tensao L3-L1" 0x42,0xC1,0x00,0x0B
10
EndModule
Module = "Corrente L1" 0x42,0xC1,0x00,0x0D
11
EndModule
Module = "Corrente L2" 0x42,0xC1,0x00,0x0F
12
EndModule
Module = "Corrente L3" 0x42,0xC1,0x00,0x11
13
EndModule
Module = "Potencia aparente L1" 0x42,0xC1,0x00,0x13
14
EndModule
Module = "Potencia aparente L2" 0x42,0xC1,0x00,0x15
15
EndModule
Module = "Potencia aparente L3" 0x42,0xC1,0x00,0x17
16
EndModule
Module = "Potencia ativa L1" 0x42,0xC1,0x00,0x19
17
EndModule
Module = "Potencia ativa L2" 0x42,0xC1,0x00,0x1B
18
EndModule
Module = "Potencia ativa L3" 0x42,0xC1,0x00,0x1D
19
EndModule
Module = "Potencia reativa L1" 0x42,0xC1,0x00,0x1F
20
EndModule
Module = "Potencia reativa L2" 0x42,0xC1,0x00,0x21
21
EndModule
Module = "Potencia reativa L3" 0x42,0xC1,0x00,0x23
22
EndModule
Module = "Fator de potencia L1" 0x42,0xC1,0x00,0x25
23
EndModule
Module = "Fator de potencia L2" 0x42,0xC1,0x00,0x27
24
EndModule
Module = "Fator de potencia L3" 0x42,0xC1,0x00,0x29
25
EndModule
Module = "THD-R Tensao L1" 0x42,0xC1,0x00,0x2B
26
EndModule
Module = "THD-R Tensao L2" 0x42,0xC1,0x00,0x2D
27
EndModule
Module = "THD-R Tensao L3" 0x42,0xC1,0x00,0x2F
28
EndModule
Module = "THD-R Corrente L1" 0x42,0xC1,0x00,0x31
29
EndModule
Module = "THD-R Corrente L2" 0x42,0xC1,0x00,0x33
30
EndModule
Module = "THD-R Corrente L3" 0x42,0xC1,0x00,0x35
31
EndModule
Module = "Frequencia de rede" 0x42,0xC1,0x00,0x37
32
EndModule
Module = "Valor medio Tensao L-N" 0x42,0xC1,0x00,0x39
33
EndModule
Module = "Valor medio Tensao L-L" 0x42,0xC1,0x00,0x3B
34
EndModule
Module = "Valor medio Corrente" 0x42,0xC1,0x00,0x3D
35
EndModule
Module = "Total Potencia aparente" 0x42,0xC1,0x00,0x3F
36
EndModule
Module = "Total Potencia ativa" 0x42,0xC1,0x00,0x41
37
EndModule
Module = "Total Potencia reativa" 0x42,0xC1,0x00,0x43
38
EndModule
Module = "Total Fator de potencia" 0x42,0xC1,0x00,0x45
39
EndModule
Module = "Assimetria Amplitude Tensao" 0x42,0xC1,0x00,0x47
40
EndModule
Module = "Assimetria Amplitude Corrente" 0x42,0xC1,0x00,0x49
41
EndModule
Module = "Tensao max. L1-N" 0x42,0xC1,0x00,0x4B
42
EndModule
Module = "Tensao max. L2-N" 0x42,0xC1,0x00,0x4D
43
EndModule
Module = "Tensao max. L3-N" 0x42,0xC1,0x00,0x4F
44
EndModule
Module = "Tensao max. L1-L2" 0x42,0xC1,0x00,0x51
45
EndModule
Module = "Tensao max. L2-L3" 0x42,0xC1,0x00,0x53
46
EndModule
Module = "Tensao max. L3-L1" 0x42,0xC1,0x00,0x55
47
EndModule
Module = "Corrente max. L1" 0x42,0xC1,0x00,0x57
48
EndModule
Module = "Corrente max. L2" 0x42,0xC1,0x00,0x59
49
EndModule
Module = "Corrente max. L3" 0x42,0xC1,0x00,0x5B
50
EndModule
Module = "Potencia aparente max. L1" 0x42,0xC1,0x00,0x5D
51
EndModule
Module = "Potencia aparente max. L2" 0x42,0xC1,0x00,0x5F
52
EndModule
Module = "Potencia aparente max. L3" 0x42,0xC1,0x00,0x61
53
EndModule
Module = "Potencia ativa max. L1" 0x42,0xC1,0x00,0x63
54
EndModule
Module = "Potencia ativa max. L2" 0x42,0xC1,0x00,0x65
55
EndModule
Module = "Potencia ativa max. L3" 0x42,0xC1,0x00,0x67
56
EndModule
Module = "Potencia reativa max. L1" 0x42,0xC1,0x00,0x69
57
EndModule
Module = "Potencia reativa max. L2" 0x42,0xC1,0x00,0x6B
58
EndModule
Module = "Potencia reativa max. L3" 0x42,0xC1,0x00,0x6D
59
EndModule
Module = "Fator de potencia max. L1" 0x42,0xC1,0x00,0x6F
60
EndModule
Module = "Fator de potencia max. L2" 0x42,0xC1,0x00,0x71
61
EndModule
Module = "Fator de potencia max. L3" 0x42,0xC1,0x00,0x73
62
EndModule
Module = "THD-R max. Tensao L1" 0x42,0xC1,0x00,0x75
63
EndModule
Module = "THD-R max. Tensao L2" 0x42,0xC1,0x00,0x77
64
EndModule
Module = "THD-R max. Tensao L3" 0x42,0xC1,0x00,0x79
65
EndModule
Module = "THD-R max. Corrente L1" 0x42,0xC1,0x00,0x7B
66
EndModule
Module = "THD-R max. Corrente L2" 0x42,0xC1,0x00,0x7D
67
EndModule
Module = "THD-R max. Corrente L3" 0x42,0xC1,0x00,0x7F
68
EndModule
Module = "Frequencia de rede max." 0x42,0xC1,0x00,0x81
69
EndModule
Module = "Valor medio max. Tensao L-N" 0x42,0xC1,0x00,0x83
70
EndModule
Module = "Valor medio max. Tensao L-L" 0x42,0xC1,0x00,0x85
71
EndModule
Module = "Valor medio max. Corrente" 0x42,0xC1,0x00,0x87
72
EndModule
Module = "Total max. Potencia aparente" 0x42,0xC1,0x00,0x89
73
EndModule
Module = "Total max. Potencia ativa" 0x42,0xC1,0x00,0x8B
74
EndModule
Module = "Total max. Potencia reativa" 0x42,0xC1,0x00,0x8D
75
EndModule
Module = "Total max. Fator de potencia" 0x42,0xC1,0x00,0x8F
76
EndModule
Module = "Tensao min. L1-N" 0x42,0xC1,0x00,0x91
77
EndModule
Module = "Tensao min. L2-N" 0x42,0xC1,0x00,0x93
78
EndModule
Module = "Tensao min. L3-N" 0x42,0xC1,0x00,0x95
79
EndModule
Module = "Tensao min. L1-L2" 0x42,0xC1,0x00,0x97
80
EndModule
Module = "Tensao min. L2-L3" 0x42,0xC1,0x00,0x99
81
EndModule
Module = "Tensao min. L3-L1" 0x42,0xC1,0x00,0x9B
82
EndModule
Module = "Corrente min. L1" 0x42,0xC1,0x00,0x9D
83
EndModule
Module = "Corrente min. L2" 0x42,0xC1,0x00,0x9F
84
EndModule
Module = "Corrente min. L3" 0x42,0xC1,0x00,0xA1
85
EndModule
Module = "Potencia aparente min. L1" 0x42,0xC1,0x00,0xA3
86
EndModule
Module = "Potencia aparente min. L2" 0x42,0xC1,0x00,0xA5
87
EndModule
Module = "Potencia aparente min. L3" 0x42,0xC1,0x00,0xA7
88
EndModule
Module = "Potencia ativa min. L1" 0x42,0xC1,0x00,0xA9
89
EndModule
Module = "Potencia ativa min. L2" 0x42,0xC1,0x00,0xAB
90
EndModule
Module = "Potencia ativa min. L3" 0x42,0xC1,0x00,0xAD
91
EndModule
Module = "Potencia reativa min. L1" 0x42,0xC1,0x00,0xAF
92
EndModule
Module = "Potencia reativa min. L2" 0x42,0xC1,0x00,0xB1
93
EndModule
Module = "Potencia reativa min. L3" 0x42,0xC1,0x00,0xB3
94
EndModule
Module = "Fator de potencia min. L1" 0x42,0xC1,0x00,0xB5
95
EndModule
Module = "Fator de potencia min. L2" 0x42,0xC1,0x00,0xB7
96
EndModule
Module = "Fator de potencia min. L3" 0x42,0xC1,0x00,0xB9
97
EndModule
Module = "Frequencia de rede min." 0x42,0xC1,0x00,0xBB
98
EndModule
Module = "Valor medio min. Tensao L-N" 0x42,0xC1,0x00,0xBD
99
EndModule
Module = "Valor medio min. Tensao L-L" 0x42,0xC1,0x00,0xBF
100
EndModule
Module = "Valor medio min. Corrente" 0x42,0xC1,0x00,0xC1
101
EndModule
Module = "Total min. Potencia aparente" 0x42,0xC1,0x00,0xC3
102
EndModule
Module = "Total min. Potencia ativa" 0x42,0xC1,0x00,0xC5
103
EndModule
Module = "Total min. Potencia reativa" 0x42,0xC1,0x00,0xC7
104
EndModule
Module = "Total min. Fator de potencia" 0x42,0xC1,0x00,0xC9
105
EndModule
Module = "Valores-limite excedidos" 0x42,0xC1,0x00,0xCB
106
EndModule
Module = "Diagnostico PMD e status" 0x42,0xC1,0x00,0xCD
107
EndModule
Module = "Saidas digitais Status" 0x42,0xC1,0x00,0xCF
108
EndModule
Module = "Entradas digitais Status" 0x42,0xC1,0x00,0xD1
109
EndModule
Module = "Tarifa ativa" 0x42,0xC1,0x00,0xD3
110
EndModule
Module = "Contador horas de servico" 0x42,0xC1,0x00,0xD5
111
EndModule
Module = "Contador universal" 0x42,0xC1,0x00,0xD7
112
EndModule
Module = "Contador Alter. param. relev." 0x42,0xC1,0x00,0xD9
113
EndModule
Module = "Contador Todas alter. param." 0x42,0xC1,0x00,0xDB
114
EndModule
Module = "Contador Valores-limite exc." 0x42,0xC1,0x00,0xDD
115
EndModule
Module = "Val. medio Potencia ativa Import" 0x42,0xC1,0x01,0xF5
116
EndModule
Module = "Val. medio Potencia reat. Import" 0x42,0xC1,0x01,0xF7
117
EndModule
Module = "Val. medio Potencia ativa Export" 0x42,0xC1,0x01,0xF9
118
EndModule
Module = "Val. medio Potencia reat. Export" 0x42,0xC1,0x01,0xFB
119
EndModule
Module = "Valor max. Pot. ativa Per. med." 0x42,0xC1,0x01,0xFD
120
EndModule
Module = "Valor min. Pot. ativa Per. med." 0x42,0xC1,0x01,0xFF
121
EndModule
Module = "Valor max.Pot. reativa Per. med." 0x42,0xC1,0x02,0x01
122
EndModule
Module = "Valor min.Pot. reativa Per. med." 0x42,0xC1,0x02,0x03
123
EndModule
Module = "Periodo de medicao" 0x42,0xC1,0x02,0x05
124
EndModule
Module = "Tempo desde inicio per.med.atual" 0x42,0xC1,0x02,0x07
125
EndModule
Module = "Energia ativa Imp. Tarifa 1(D)" 0x42,0xC3,0x03,0x21
126
Info_Text = "64 bit double"
EndModule
Module = "Energia ativa Imp. Tarifa 2 (D)" 0x42,0xC3,0x03,0x25
127
Info_Text = "64 bit double"
EndModule
Module = "Energia ativa Exp. Tarifa 1 (D)" 0x42,0xC3,0x03,0x29
128
Info_Text = "64 bit double"
EndModule
Module = "Energia ativa Exp. Tarifa 2 (D)" 0x42,0xC3,0x03,0x2D
129
Info_Text = "64 bit double"
EndModule
Module = "Energia reativa Imp.Tarifa 1 (D)" 0x42,0xC3,0x03,0x31
130
Info_Text = "64 bit double"
EndModule
Module = "Energia reativa Imp.Tarifa 2 (D)" 0x42,0xC3,0x03,0x35
131
Info_Text = "64 bit double"
EndModule
Module = "Energia reativa Exp.Tarifa 1 (D)" 0x42,0xC3,0x03,0x39
132
Info_Text = "64 bit double"
EndModule
Module = "Energia reativa Exp.Tarifa 2 (D)" 0x42,0xC3,0x03,0x3D
133
Info_Text = "64 bit double"
EndModule
Module = "Energia aparente Tarifa 1 (D)" 0x42,0xC3,0x03,0x41
134
Info_Text = "64 bit double"
EndModule
Module = "Energia aparente Tarifa 2 (D)" 0x42,0xC3,0x03,0x45
135
Info_Text = "64 bit double"
EndModule
Module = "Energia ativa Imp. Tarifa 1 (F)" 0x42,0xC1,0x0A,0xF1
136
Info_Text = "32 bit float"
EndModule
Module = "Energia ativa Imp. Tarifa 2 (F)" 0x42,0xC1,0x0A,0xF3
137
Info_Text = "32 bit float"
EndModule
Module = "Energia ativa Exp. Tarifa 1 (F)" 0x42,0xC1,0x0A,0xF5
138
Info_Text = "32 bit float"
EndModule
Module = "Energia ativa Exp. Tarifa 2 (F)" 0x42,0xC1,0x0A,0xF7
139
Info_Text = "32 bit float"
EndModule
Module = "Energia reativa Imp.Tarifa 1 (F)" 0x42,0xC1,0x0A,0xF9
140
Info_Text = "32 bit float"
EndModule
Module = "Energia reativa Imp.Tarifa 2 (F)" 0x42,0xC1,0x0A,0xFB
141
Info_Text = "32 bit float"
EndModule
Module = "Energia reativa Exp.Tarifa 1 (F)" 0x42,0xC1,0x0A,0xFD
142
Info_Text = "32 bit float"
EndModule
Module = "Energia reativa Exp.Tarifa 2 (F)" 0x42,0xC1,0x0A,0xFF
143
Info_Text = "32 bit float"
EndModule
Module = "Energia aparente Tarifa 1 (F)" 0x42,0xC1,0x0B,0x01
144
Info_Text = "32 bit float"
EndModule
Module = "Energia aparente Tarifa 2 (F)" 0x42,0xC1,0x0B,0x03
145
Info_Text = "32 bit float"
EndModule
Module = "Modulo NCT Slot1" 0x42,0xC5,0xE2,0x91
146
Info_Text = "Entradas: AIN, AI5 e AI6"
EndModule	 
Module = "Modulo NCT Slot2" 0x42,0xC5,0xE3,0x0B
147
Info_Text = "Entradas: AIN, AI5 e AI6"
EndModule	 
Module = "Status Saidas digitais Modulo1" 0x42,0xC1,0x00,0xE9
148
EndModule	   
Module = "Status Entradas digitais Modulo1" 0x42,0xC1,0x00,0xEB
149
EndModule	   
Module = "Status Saidas digitais Modulo2" 0x42,0xC1,0x00,0xED
150
EndModule	   
Module = "Status Entradas digitais Modulo2" 0x42,0xC1,0x00,0xEF
151
EndModule	
